Bug 787 - grsync no icon in SW
: grsync no icon in SW
Status: RESOLVED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Contributed Packages
: Fresh
: x86_64 Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2012-09-20 16:17 MSD by Postnikov Dmitry
Modified: 2015-04-02 12:05 MSD (History)
1 user (show)

See Also:
RPM Package: 1.1.1-1-rosa.lts2012.0
ISO-related:
Bad POT generating:
Upstream:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Postnikov Dmitry 2012-09-20 16:17:05 MSD
Description of problem:
grsync no icon in SW

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
Comment 1 Postnikov Dmitry 2014-03-20 13:19:21 MSK
Case is actual for latest updates

grsync-1.1.1-1-rosa.lts2012.0.x86_64.rpm
Comment 2 Denis Silakov 2014-05-06 17:21:02 MSD
We have decided to drop psyncclient from new Fresh platform and not to
care about feature requests in already released systems.
Comment 3 Denis Silakov 2014-05-06 17:21:33 MSD
Oops, sorry, wrong bug:)
Comment 4 Denis Silakov 2015-04-02 12:05:56 MSD
Fixed in Fresh with update to 1.2.5.